<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1259m000" xml:lang="en">
   <Header>
      <Title>Remove Posted Payment Batches (tfcmg1259m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to remove <Link href="/baanerp/tf/glossary/glossary#000042" role="glossary">payment batches</Link> whose
		  payments are from the <Link href="/baanerp/tf/cmg/tfcmg1257m000" role="session">Post Payments (tfcmg1257m000)</Link> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>After posting, the
		  payment batch status changes to <GUIRef href="/baanerp/tf/domains/cmg.stpp#removed" role="option">Removed</GUIRef>.</Paragraph>
         <Paragraph>You can delete the
		  payment batches with the status <GUIRef href="/baanerp/tf/domains/cmg.stpp#removed" role="option">Removed</GUIRef>.</Paragraph>
         <Paragraph>Deleting payment
		  batches increments the payment batch number in the <Link href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</Link> session.</Paragraph>
         <Paragraph>Only a superuser,
		  defined in the <Link href="/baanerp/tf/cmg/tfcmg1100m000" role="session">Payment Authorizations (tfcmg1100m000)</Link> session, can
		  delete the payment batch.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="rem.empty.batch">
         <Header>
            <Title>Remove Also Empty Batches</Title>
         </Header>
         <FuncDesc>If this check box is selected, empty <Link href="/baanerp/tf/glossary/glossary#000042" role="glossary">payment batches</Link> in the
		  specified range are also removed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="del.removed.batch">
         <Header>
            <Title>Delete Removed Batches</Title>
         </Header>
         <FuncDesc>If this check box is selected, batches with the status <GUIRef href="/baanerp/tf/domains/cmg.stpp#removed" role="option">Removed</GUIRef> in the specified
		  range are deleted.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>